<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
  <string>a</string>
  <string>h</string>
  <string>m</string>
  <string>c</string>
  <string>cpp</string>
  <string>pch</string>
  <string>py</string>
  <string>php</string>
  <string>css</string>
  <string>js</string>
  <string>java</string>
  <string>jar</string>
  <string>lib</string>
  <string>dylib</string>
  <string>pth</string>
  <string>db</string>
  <string>rpl</string>
  <string>hds</string>
  <string>framework</string>
  <string>build</string>
  <string>plist</string>
  <string>info</string>
  <string>def</string>
  <string>properties</string>
  <string>proofingtool</string>
  <string>bup</string>
  <string>ar</string>
  <string>tmp</string>
  <string>hg</string>
  <string>vsd</string>
  <string>xsd</string>
  <string>xslt</string>
  <string>xsl</string>
  <string>lproj</string>
  <string>entitlements</string>
  <string>xib</string>
</array>
</plist>
